Skip to content

Create Dashboard ​

Create a new dashboard configuration. Requires ADMIN permissions.

Parameters ​

name * are required parametersdata typedescription
body.name*stringThe display name of the dashboard
body.descriptionstringAn optional description of the dashboard
body.layoutobjectThe layout configuration for dashboard widgets

Return Value ​

The created dashboard configuration.

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/dashboard" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..." \
  -d '{"name": "Safety Overview Dashboard"}'

ENDPOINTS

post/api/{targetPath}/dashboard